Subject: bug#75774: 30.0.92; `treesit-thing-settings' not set properly for typescript-ts-mode

From: Noel Errenil <[email-masked]>
Date: Thu, 23 Jan 2025 20:42:21 +1100

Hi Eli,

Thanks for the information. I totally understand that. I'm happy with
whatever decision(s)
made on this. The variable is configurable at the moment so I can get
by. Really appreciate
your help and work.

Best wishes,
Errelin

On Thu, Jan 23, 2025 at 8:23 PM Eli Zaretskii <[email-masked]> wrote:
>
> > Cc: [email-masked]
> > From: Noel Errenil <[email-masked]>
> > Date: Thu, 23 Jan 2025 19:18:10 +1100
> >
> > Hi Juri,
> >
> > Glad to know it gets fixed in a future release, though I wish it could
> > be fixed in Emacs 30.1.
>
> It's too late for non-trivial changes in what will soon become Emacs
> 30.1, sorry.
>
> If the fix is important, and the changes are safe enough, we could
> consider this for Emacs 30.2.